{% extends "base.html.twig" %}

{% block body %}
    {% include "_header.html.twig" %}
<div class="intro-inner">
    <div class="about-intro" style="
    background:url(images/bg2.jpg) no-repeat center;
	background-size:cover;">
        <div class="dtable hw100">
            <div class="dtable-cell hw100">
                <div class="container text-center">
                    <h1 class="intro-title animated fadeInDown"> Condition d'utilisation </h1>
                </div>
            </div>
        </div>
    </div>

</div>

<div class="main-container inner-page">
    <div class="container">
        <div class="row clearfix">
            <h1 class="text-center title-1"> Condition d'utilisation </h1>
            <hr class="center-block small text-hr">
            <div class="col-lg-12 text-center">
                <div>
                    <h2> Content Goes Here </h2>
                </div>
            </div>
            <div style="clear:both">
                <hr>
            </div>
            <div class="col-lg-12">
                <div class="white-box text-center">
                    <p> Content Goes Here </p>
                </div>
            </div>
            <div style="clear:both">
                <hr>
            </div>
            <div class="col-md-8">
                <div class="white-box text-center">
                    <p> Content Goes Here </p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="white-box text-center">
                    <p> Content Goes Here </p>
                </div>
            </div>
            <div style="clear:both">
                <hr>
            </div>
            <div class="col-md-4">
                <div class="white-box text-center">
                    <p> Content Goes Here </p>
                </div>
            </div>
            <div class="col-md-8">
                <div class="white-box text-center">
                    <p> Content Goes Here </p>
                </div>
            </div>
            <div style="clear:both">
                <hr>
            </div>
            <div class="col-md-6">
                <div class="white-box text-center">
                    <p> Content Goes Here </p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="white-box text-center">
                    <p> Content Goes Here </p>
                </div>
            </div>
        </div>
    </div>
</div>
    {% include "_footer.html.twig" %}
{% endblock %}
